Subject: Ticket Assigned - Unable to place orders
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 16:59:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to place orders Dear Centrepoint Support Team,

I am writing this email to bring to your attention an issue that I have been facing for the past few days. I am unable to place an order through the mobile app as well as the website. Every time I reach payment page, select the payment method and enter in the details and click on pay now I receive an error message "sorry somethings gone wrong". This happens on both mobile and website. I have been facing this issue for the last 3 days.

In addition, I cannot use the Shukran points available in my account for making any purchases.

Appreciate your immediate assistance in this matter.

Regards,
Imran Kazi.
0566631693
Email - [email-masked]

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5367515